; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:cpputest/cpputest.git
	branch = master
	commit = 138c775b607b55d0fc4d2fcb072e8f71682989f5
	parent = 03b975b8a2c934b3b62722af48313716387daff4
	method = merge
	cmdver = 0.4.3
